@font-face {
	font-family: 'agenta';
	src: url("../fonts/agenda/Agenda-Bold.eot");
	src: url("../fonts/agenda/Agenda-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/agenda/Agenda-Bold.otf") format("opentype");
	font-weight: bold;
}

@font-face {
	font-family: 'agenta';
	src: url("../fonts/agenda/Agenda-Medium.eot");
	src: url("../fonts/agenda/Agenda-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/agenda/Agenda-Medium.otf") format("opentype");
	font-weight: 400;
}

* {
	font-family: agenta;
}

body {
	background-color: #fff;
	overflow-x: hidden;
}

h1 {
	font-weight: bold;
	font-size: 82px;
}

@media (max-width: 576px) {
	h1 {
		font-size: 15vw;
	}
}

h2 {
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 2px;
	line-height: 1;
}

@media (max-width: 576px) {
	h2 {
		font-size: 7.5vw;
	}
}

h3 {
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 2px;
	line-height: 1;
}

@media (max-width: 576px) {
	h3 {
		font-size: 7vw;
	}
}

h4 {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 2px;
	line-height: 1;
}

@media (max-width: 576px) {
	h4 {
		font-size: 5vw;
	}
}

p {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.25;
}

ul {
	padding-left: 20px;
}

ul li p {
	margin-bottom: 2px;
}

a {
	color: #681d2a;
	text-decoration: underline;
}

a.btn {
	text-decoration: none;
}

.container-fluid {
	overflow-x: hidden;
}

/*
.navbar {
  position:absolute;
  width: 100%;
}*/
.navbar {
	background: linear-gradient(to bottom, black, rgba(0, 0, 0, 0));
	position: absolute;
	color: #ffffff;
	text-decoration: none;
	padding-top: 20px;
	overflow: visible !important;
}

@media (max-width: 992px) {
	.navbar {
		background: #000;
	}
}

.navbar * {
	overflow: visible !important;
}

.navbar .logo-image {
	height: 32px;
}

.navbar-light .navbar-nav .nav-link {
	color: white !important;
	text-decoration: none;
}

.navbar-light .navbar-nav .nav-link:hover {
	color: #e9a2a6 !important;
}

.navbar-light .navbar-nav .nav-link:active {
	color: white;
}

.navbar-light .navbar-nav .nav-link:focus {
	color: white;
}

.navbar-light .navbar-nav .nav-link:visited {
	color: white;
}

.navbar-light .custom-toggler {
	border: none;
	outline: none;
}

.navbar-light .custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.nav-pills .nav-item * {
	opacity: 0.5;
	transition: opacity 0.5s;
}

.nav-pills .nav-item .active {
	opacity: 1;
}

.fa-chevron-right {
	transition: 0.3s;
	transform: rotate(90deg);
	vertical-align: middle;
	font-size: 20px;
}

@media (max-width: 576px) {
	.fa-chevron-right {
		font-size: 5vw;
	}
}

.collapsed .fa-chevron-right {
	transform: rotate(0deg);
}

[data-toggle=collapse] {
	cursor: pointer;
}

@media (min-width: 992px) {
	.section-masthead {
		height: 100vh;
	}
}

.section-masthead .img-masthead {
	height: 100vh;
}

@media (max-width: 1200px) {
	.section-masthead .img-masthead {
		height: 100vh;
	}
}

@media (max-width: 992px) {
	.section-masthead .img-masthead {
		height: 100vh;
	}
}

@media (max-width: 768px) {
	.section-masthead .img-masthead {
		height: 100vh;
	}
}

@media (max-width: 576px) {
	.section-masthead .img-masthead {
		height: 150vw;
	}
}

.section-masthead .compat-object-fit {
	background-size: cover;
	background-position: center center;
}

.section-masthead .main-header {
	color: white;
	position: absolute;
	top: 29vh;
	left: 5.8vw;
}

.section-masthead .main-header h1 {
	line-height: 1;
}

.section-masthead .chevron-down-container {
	position: absolute;
	top: 90vh;
	font-size: 48px;
	color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 992px) {
	.section-masthead .chevron-down-container {
		display: none;
	}
}


.section-masthead .text-shadow {
    text-shadow: -5px 3px 7px #000000;
}

.table-uob th,
.table-uob td {
	vertical-align: middle;
}

@media (max-width: 576px) {

	.table-uob th,
	.table-uob td {
		padding: 2vw;
		font-size: 3.2vw;
	}
}

.table-uob thead {
	background-color: #681d2a;
	color: white;
}

.table-uob thead tr,
.table-uob thead th {
	vertical-align: middle;
	border: 1px solid #ddd;
}

.table-uob tbody {
	background-color: white;
}

.table-uob tbody th,
.table-uob tbody td {
	border: 1px solid #ddd;
}

.table-uob tbody.tbody-interest tr>td:nth-child(even) {
	border-right-width: 0;
}

.table-uob tbody.tbody-interest tr>td:nth-child(odd) {
	border-left-width: 0;
}

.table-no-border thead tr,
.table-no-border thead th {
	border-left-width: 0px;
	border-right-width: 0px;
}

.table-no-border tbody th,
.table-no-border tbody td {
	border-left-width: 0px;
	border-right-width: 0px;
}

.img-fit {
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.bg-strips-135 {
	background-image: linear-gradient(135deg, rgba(128, 128, 128, 0.5) 8.33%, rgba(255, 255, 255, 0.5) 8.33%, rgba(255, 255, 255, 0.5) 50%, rgba(128, 128, 128, 0.5) 50%, rgba(128, 128, 128, 0.5) 58.33%, rgba(255, 255, 255, 0.5) 58.33%, rgba(255, 255, 255, 0.5) 100%);
	background-size: 6.00px 6.00px;
}

.bg-gray {
	background-color: #525252;
}

.bg-ddd {
	background-color: #ddd;
}

.bg-dark-red {
	background-color: #681d2a;
}

.btn {
	color: #000000;
	font-weight: bold;
	padding: .375rem .75rem;
	border: 2px solid;
	border-radius: 0;
}

@media (max-width: 576px) {
	.btn {
		width: 100%;
	}
}

.btn-solid-black {
	color: #000000;
	background-color: transparent;
	background-image: none;
	border-color: #000000;
}

.btn-solid-white {
	color: #ffffff;
	background-color: transparent;
	background-image: none;
	border-color: #ffffff;
}

.btn-apply-now {
	color: #ffffff;
	background: #681d2a;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 24px;
	padding-right: 24px;
	border: none;
	border-radius: 45px;
	font-weight: 400;
	text-decoration: none;
	font-weight: bold;
}

a.btn-apply-now:hover {
	color: #fff;
}

.dropdown {
	cursor: pointer;
}

@media (min-width: 992px) {
	.dropdown:hover>.nav-link {
		border: 0px solid #fff;
		padding-bottom: 7px;
	}

	.dropdown:hover>.dropdown-menu {
		display: block;
	}

	.dropdown:hover>.dropdown-menu>.dropdown-seperator {
		margin-left: 8px;
		border: 0px solid #fff;
		border-bottom-width: 1px;
		width: 33%;
	}
}

.dropdown-menu {
	background-color: #000;
	border-radius: 0px;
	border: 0px solid #fff;
	padding-top: 16px;
	margin-top: 0;
	width: 100%;
	min-width: auto;
}

@media (max-width: 992px) {
	.dropdown-menu {
		padding-top: 8px;
		padding-left: 12px;
		background-color: transparent;
		display: block;
	}
}

@media (max-height: 450px) {
	.dropdown-menu {
		display: none;
	}
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='black' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='black' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators li {
	color: black;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background-color: #999;
}

.carousel-indicators li.active {
	background-color: #000;
}

.color-dark-red {
	color: #681d2a;
}

.fa-check {
	color: green;
}

.fa-times {
	color: #681d2a;
}

.no-padding {
	padding: 0 !important;
}

.ftnote {
	font-size: 14px;
}

.bl-0 {
	border-left-width: 0 !important;
}

.br-0 {
	border-right-width: 0 !important;
}

.fw-400 {
	font-weight: 400 !important;
}

.fw-300 {
	font-weight: 300 !important;
}

.width-64 {
	width: 64;
}

.z-0 {
	z-index: 0;
}

.z-1 {
	z-index: 1;
}

.z-2 {
	z-index: 2;
}

.z-3 {
	z-index: 3;
}

.z-4 {
	z-index: 4;
}

.z-5 {
	z-index: 5;
}

.z-unset {
	z-index: unset;
}

.mt-n30px {
	margin-top: -30px;
}

.ml-n3 {
	margin-left: -1rem;
}

.ml-n4 {
	margin-left: -1.5rem;
}

footer {
	color: #000000;
	height: 85px;
	font-size: 12px;
	margin-top: 80px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #999999;
}

@media (max-width: 576px) {
	footer {
		/*
      > .d-flex {
        flex-direction: column;
        text-align: center !important;
      }*/
	}
}